<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1d7-SZ-fhD.title</key>
	<string>En otra parte:</string>
	<key>2a7-93-4KT.title</key>
	<string>Caracteres (En otra parte)</string>
	<key>2eh-Uv-oZ6.title</key>
	<string>Días de escritura:</string>
	<key>4To-cO-p0p.title</key>
	<string>Columnas a incluir:</string>
	<key>5DJ-R2-Vey.ibShadowedNoSelectionPlaceholder</key>
	<string>DÍA</string>
	<key>9TA-dM-FRL.title</key>
	<string>Borrador</string>
	<key>B6W-cL-wQ8.label</key>
	<string>Promedio</string>
	<key>B93-Cx-w06.headerCell.title</key>
	<string>Total</string>
	<key>D2W-3J-Vkq.title</key>
	<string>En borrador:</string>
	<key>DLN-Jp-umH.title</key>
	<string>Días de escritura</string>
	<key>Eak-jD-FUN.title</key>
	<string>Palabras escritas:</string>
	<key>Eph-iJ-PqE.title</key>
	<string>Días de escritura:</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Historial de escritura</string>
	<key>Fad-Xx-Jc5.headerCell.title</key>
	<string>Otro</string>
	<key>Fmu-s8-QT5.ibShadowedNoSelectionPlaceholder</key>
	<string>-</string>
	<key>G2i-Vd-gJg.title</key>
	<string>caracteres</string>
	<key>Gxd-Fd-Txl.title</key>
	<string>Caracteres (Borrador)</string>
	<key>Hcj-VL-aQS.title</key>
	<string>Meses y días</string>
	<key>J3M-0n-2jV.title</key>
	<string>En otra parte:</string>
	<key>Lbe-JI-GFQ.title</key>
	<string>Mostrar historial en:</string>
	<key>MYd-jQ-dFY.title</key>
	<string>Promedio de palabras escritas por día:</string>
	<key>NOe-oo-9Cc.title</key>
	<string>Objetivo de la sesión:</string>
	<key>Ozw-Cz-Ygd.title</key>
	<string>Promedios por día</string>
	<key>RF9-dR-cb2.title</key>
	<string>Total:</string>
	<key>RV0-yv-d5N.title</key>
	<string>Días de exportación</string>
	<key>SNC-Ib-TNS.title</key>
	<string>Cantidad mínima en un día:</string>
	<key>V2r-FF-0aO.title</key>
	<string>Solo días</string>
	<key>WQx-QN-9bH.title</key>
	<string>Solo meses</string>
	<key>Wfl-Tl-kWK.title</key>
	<string>En borrador:</string>
	<key>Yyh-nD-RbY.title</key>
	<string>Exportar...</string>
	<key>apK-W9-y2A.title</key>
	<string>Palabras (En otro lugar)</string>
	<key>bCh-7m-dFN.title</key>
	<string>Palabras escritas:</string>
	<key>bLG-ev-cbo.title</key>
	<string>Columnas a incluir:</string>
	<key>bLe-Vc-sUc.title</key>
	<string>Promedio por día:</string>
	<key>bUg-uu-uL5.title</key>
	<string>Aceptar</string>
	<key>bvk-qp-aLE.title</key>
	<string>Palabras (Borrador)</string>
	<key>ck7-gM-Uxm.label</key>
	<string>Visualización</string>
	<key>dKz-VA-rXM.title</key>
	<string>Cantidad máxima en un día:</string>
	<key>df1-r4-TxT.title</key>
	<string>Recuentos de palabras</string>
	<key>eto-5a-mTH.title</key>
	<string>Cantidad máxima en un día</string>
	<key>ezL-QY-uSD.title</key>
	<string>En borrador:</string>
	<key>fUe-2A-yyj.title</key>
	<string>En otra parte:</string>
	<key>fZM-WC-Pox.title</key>
	<string>palabras</string>
	<key>gbx-yr-Gll.headerCell.title</key>
	<string>Borrador</string>
	<key>jRT-no-d9m.label</key>
	<string>Cantidad mínima</string>
	<key>liH-bA-uu3.label</key>
	<string>Tabulación</string>
	<key>nOp-XB-5or.title</key>
	<string>Objetivo de la sesión</string>
	<key>nhw-Wo-NEI.title</key>
	<string>Caracteres (Total)</string>
	<key>oby-cy-Q1k.title</key>
	<string>En otra parte</string>
	<key>p3d-DQ-Gee.label</key>
	<string>Mes</string>
	<key>pve-Iq-TGW.title</key>
	<string>Palabras (Total)</string>
	<key>qKF-bj-TST.title</key>
	<string>Recuentos de caracteres</string>
	<key>sPL-AJ-gnL.headerCell.title</key>
	<string>Fecha</string>
	<key>vTi-5U-Gnt.title</key>
	<string>Total:</string>
	<key>wfo-CI-faf.title</key>
	<string>Total:</string>
	<key>wus-OX-hZL.label</key>
	<string>DÍA</string>
	<key>xxG-2Z-UiG.title</key>
	<string>Cantidad mínima en un día</string>
	<key>zEa-cf-JbU.label</key>
	<string>Máximo</string>
	<key>zLX-HS-C1v.title</key>
	<string>Exportar meses</string>
	<key>zaL-UW-4tA.title</key>
	<string>Total</string>
</dict>
</plist>
